<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/mundo-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="M"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">INCENDIO EM CALIFORNIA CAUSA MAIS DE 60 MORTES E DEIXA 870 PESSOAS DESAPARECIDAS!!!</h1>

<img class="img1" src="../imagens/mundo-incendio.jpg" alt="deu ruim"/>

<p class="t1">Uma semana depois do início de dois gigantescos incêndios que atingem a Califórnia, o número de pessoas desaparecidas por causa do Camp Fire, que devasta o norte do estado americano, aumentou dramaticamente e subiu para 631 nesta sexta-feira (16).</p>
<p class="t1">
O número de mortos no "Camp Fire", o incêndio florestal mais letal da história do estado na costa oeste dos Estados Unidos, subiu para 63, depois que as autoridades encontraram mais sete corpos na quinta-feira (15). Outras três foram mortas pelo Woolsey Fire, no sul do estado.</p>
<p class="t1">
A lista de desaparecidos subiu de 300 para 631 depois que investigadores revisaram as ligações de emergência feitas quando o Camp Fire começou, em 8 de novembro.</p>

<img class="img2" src="../imagens/queima.jpg" alt="deu ruim"/>
<p class="t2">
A estimativa é de que o incêndio que tenha destruido até agora 56 mil hectares ao norte da capital do estado, Sacramento. As tarefas de busca se concentram na localidade de Paradise, de 26.000 habitantes, duramente castigada pelas chamas.
</p>
<p class="t2">
Paradise se encontra aos pés da Sierra Nevada, em meio a um clima seco e ensolarado que no último meio século atraiu muitos aposentados, o que fez com que a população se triplicasse em 50 anos. A maioria das pessoas que aparece na lista de desaparecidos tem mais de 60 anos.
</p>

<img class="img3" src="../imagens/incendios.png" alt="deu ruim"/>



<div class="bottom"><div/>






</body>
</html>

